@charset "utf-8";
/* CSS Document */

/**
 * HEXA COLORS

    Noir        333
    Noir clair  414042
    Gris foncé  727272 (opcity .8)
    Gris        020202 rgba(2,2,2,0.68)
    Gris clair  DDD
    ----
    Bleu       28ABD0
    Bleu clair A6E8F7

*/

/*
==================================================
    Table of Contents / Sommaire∑
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/


/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/

.alert {
    background-color: #F3F3F3;
    border: none;
}

html.dcontact .content form {
    width: 100%;
}

/*
 * DCMS
 */
img.main {
    max-width: 100%;
    margin-bottom: 2rem;
    margin-top: 1rem;
    box-shadow: 0 2px 5px rgba(0,0,0,.5);
    border: 3px solid rgba(255,255,255,.45);
    border-radius: .25rem;
}

/**
 * DREVIEW : Avis utilisateurs
 */

/* Note globale */

#daccueil .main.note,
#dreview.listFront .main.note {
    text-align: center;
    width: 100%;
}

#dreview.listFront .main.note:before,
#daccueil .main.note:before  {
    font-family:Font Awesome\ 5 Pro;
    color: #28ABD0 !important;
    display: block;
    font-size: 1.5rem;
    margin: 1rem 0;
}

    #dreview.listFront h1 + div  {
        text-align: center;
    }
    
    #dreview.listFront hr  {
        width: 100%;
        float: left;
    }
    
    #dreview.listFront hr + a.btn {
        float: left;
    }

#dreview.listFront .main.note p,
#daccueil .main.note p {
    display: inline-block;
}

#daccueil .review p strong {
    display: block;
    font-size: 21px;
    font-size: 1.313rem;
    font-weight: normal;
    color: #28ABD0;
    margin-bottom: .5rem;
}

#dreview.listFront a.btnMain {
    margin-top: 2rem;
}

/* Liste avis */

#dreview.listFront .advices .one {
    border-bottom-color: #F3F3F3;
    text-align: left;
    margin-bottom: 0;
}
    
#dreview.listFront .advices .one > strong {
    font-weight:normal;
    color: #28ABD0;
}

#dreview.listFront .advices .one .date {
    color: #28ABD0;
    line-height: 2;
}

#dreview.listFront .advices .one p {
    margin-bottom: 1.313rem;
    clear: both;
    font-style: italic;
}

#dreview.listFront .one .note {
    width: 100%;
    font-size: .813rem;
}

#dreview.listFront .note[class*="value"]:before,
#daccueil .note[class*="value"]:before  {
    color: #000;
    font-size: .813rem;
}

#dreview.listFront .note.value0:before,
#accueil.note.value0:before { /* note = 0 */
    content:"\f08a  \f08a  \f08a  \f08a  \f08a";
}

#dreview.listFront .note.value5:before,
#daccueil .note.value5:before { /* note = 0.5 */
    content:"\f08a  \f08a  \f08a  \f08a  \f08a";
}

#dreview.listFront .note.value10:before,
#daccueil .note.value10:before { /* note = 1 */
    content:"\f005  \f006  \f006  \f006  \f006";
}

#dreview.listFront .note.value15:before,
#daccueil .note.value15:before { /* note = 1.5 */
    content:"\f005  \f006  \f006  \f006  \f006";
}

#dreview.listFront .note.value20:before,
#daccueil .note.value20:before { /* note = 2 */
    content:"\f005  \f005  \f006  \f006  \f006";
}

#dreview.listFront .note.value25:before,
#daccueil .note.value25:before { /* note = 2.5 */
    content:"\f005  \f005  \f006  \f006  \f006";
}

#dreview.listFront .note.value30:before,
#daccueil .note.value30:before { /* note = 3 */
    content:"\f005  \f005  \f005  \f006  \f006";
}

#dreview.listFront .note.value35:before,
#daccueil .note.value35:before { /* note = 3.5 */
    content:"\f005  \f005  \f005  \f006  \f006";
}

#dreview.listFront .note.value40:before,
#daccueil .note.value40:before { /* note = 4 */
    content:"\f005  \f005  \f005  \f005  \f006";
}

#dreview.listFront .note.value45:before,
#daccueil .note.value45:before { /* note = 4.5 */
    content:"\f005  \f005  \f005  \f005  \f006";
}

#dreview.listFront .note.value50:before,
#daccueil .note.value50:before { /* note = 5 */
    content:"\f005  \f005  \f005  \f005  \f005";
}

/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/

@media (min-width: 576px) {


}/*@media*/

/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/

@media (min-width: 768px) {


/**
 * DREVIEW : Avis utilisateurs
 */
 
/* Note globale */

#dreview.listFront .main.note {
    width: 100%;
}


/* Liste avis */

#dreview.listFront .one .note {
    width: 50%;
}

#dreview.listFront .advices .one > strong {
    float: left;
}

    
}/*@media*/

/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/

@media (min-width: 992px) {

}/*@media*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/

@media (min-width: 1200px) {

    
}/*@media*/

/*
====================================================
    // Special Pixel Ratio
====================================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    
}/*@media*/
